<!DOCTYPE html>
<html lang="en">
  <head>

    <!-- Basic Page Needs
    ================================================== -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <title>Tesco       |       Electronics</title>

    <!-- Mobile Specific Metas
    ================================================== -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- CSS
    ================================================== -->       
    <!-- Bootstrap css file-->
    <link href="bootstrap.min.css" rel="stylesheet">
	<!-- Mail Error css file -->
    <link rel="stylesheet" href="mail_error.css"> 

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body> 
    <!--=========== BEGAIN CONTACT SECTION ================-->
    <section id="contact">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 col-md-12 col-sm-12">
            <!-- START CONTACT HEADING -->
            <div class="heading">
              <h2 class="wow fadeInLeftBig">Contacto</h2>
              <p>Si te interesan nuestros productos, escribenos. </p>
            </div>
          </div>
        </div>       
        <div class="row">
          <!-- BEGAIN CONTACT CONTENT -->
          <div class="contact_content">
            <!-- BEGAIN CONTACT FORM -->
            <div class="col-lg-5 col-md-5 col-sm-5">
              <div class="contact_form">

                <form id="contact_form" action="mail.php" method="POST">
					<div class="field">
						<!-- <label for="name">Name:</label> -->
						<input id="name" class="form-control" type="text" placeholder="Nombre" name="name" required="true"/>
					</div>
					<div class="field">
						<!-- <label for="mail">Mail:</label> -->
						<input id="mail" class="form-control" type="email" placeholder="Mail" name="mail" required="true"/>
					</div>
					<div class="field">
						<!-- <label for="subject">Subject:</label> -->
						<input id="subject" class="form-control" type="text" placeholder="Asunto" name="subject" required="true"/>
					</div>
					<div class="field">
						<!-- <label for="message">Message:</label> -->
						<textarea id="message" class="form-control" cols="30" rows="10" placeholder="Tu mensaje" name="message" required="true"></textarea>
					</div>
					<!-- FOR CONTACT FORM MESSAGE -->
					<div id="form-messages"></div>
					<div class="field">
						<input id="submit_btn" class="submit_btn" type="submit" value="Enviar"/>  
					</div>
					
                </form>
              </div>
            </div>
          </div>
        </div>      
      </div>             
    </section>
    <!--=========== END CONTACT SECTION ================-->

     <!-- Javascript Files
     ================================================== -->
  
     <!-- initialize jQuery Library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
	<!-- for Email check functionality -->
	<script src="extensive_email_check.js"></script>
	
  </body>
</html>